Subject: [Add] IETF110 Planning & Important Dates

From: "Deen, Glenn" <[email-masked]>
Date: Mon, 4 Jan 2021 20:26:51 +0000

Hi ADD,

IETF110 will run online from March 8,2021 to March 12,2021.

Since this was supposed to have taken place in Prague originally the time zone for the meeting will be GMT+1.

Important Dates
============

    Jan 18, 2021 – Early Bird IETF 110 registration<https://www.ietf.org/how/meetings/register/> ends at UTC 23:59. (https://www.ietf.org/how/meetings/register/)

    Feb 22, 2021 – Internet Draft submission cut-off

    Mar 8,  2021 – IETF 110 begins

ADD Sessions
===========

For IETF110  a request for 2 sessions just like we had for IETF109 has been submitted.   The first is for a 120 minute session with a second 60 minute session.

So far the conflicts listed to avoid are: MOPS, DNSOP, DPRIVE, QUIC – I’m sure there are more so please drop me a direct message if there’s a key conflict to add to the list.

I listed Tommy Pauly and EKR were people with conflicts to avoid – I figured between the two of them and all the things they are involved in that this would pull in a great many of the important conflicts that others also have.

Regards
Glenn Deen